/* Définition de règle */
@charset "iso-8859-1";

@page { margin-top:1cm;
        margin-bottom:1cm;
        margin-left:1cm;
        margin-right:1cm
}

/* AUTEUR: JEAN CONVERT 
 DATE DE CREATION: 11/01/02 */
A:link {color: #000080}

A:visited {color: #800080}

A:hover {color: #0080FF}

A:active {color: #FF0000}

.corps {background-color: #FFFFFF; color: #660000; font-family: Times New Roman; font-size: 30px; font-style: normal}

.fonttitre {font-family:Times New Roman; font-style:normal; font-size:39px;   color:#660000;}

.fontnormal {font-family:Times New Roman; font-style:normal; font-size:30px; color:#660000;}

.eldate {font-family:Times New Roman; font-style:normal; font-size:30px;       color:#660000; background-color:#FFFFFF;}

.menu {display:none;}

.partiedroite {background-color: #FFFFFF; vertical-align: top; width: 100%}

.barban {color: #A55300; height: 3px; width: 100%}

.soulignetitre {border-bottom: solid; border-bottom-color: #D4C9BB}

.soutiennom	{color: #C00000; font-size: 1.3em; font-style: italic}

/* Fin de la section de style généré par WebExpert le 14/01/02 22:17:03 */

